@charset "UTF-8";
/* ########### 760px以上 ########### */
@media print, screen and (min-width: 760px) {
#mainBnner {
	width: 980px;
	margin-bottom: 30px;
}
#main{
	width: 680px;
	float: left;
}
#rightBanner {
	width: 270px;
	float: right;
	margin-bottom: 30px;
}
#top_whatsnew li,
#top_press li {
	float:left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 4px;
}	
#top_whatsnew ul li:last-child,
#top_press ul li:last-child {
	width:438px;
	text-align: justify;
	text-justify: inter-ideograph; 
	padding-right: 10px;
}
#productBanner li {
	float: left;
	/*width: 168px;*/
  width: 215px;
	margin-right: 20px;
}
#bottomBanner li {
	float: left;
	width: 220px;
	margin-right: 33px;
}
#productBanner li:last-child,
#bottomBanner li:last-child {
	margin-right: 0px
}
}
/* ########### 759px以下 ########### */
@media only screen and (max-width: 759px) {
#mainBnner {
	width: 100%;
	margin-bottom: 30px;
}
#main {
	width: 100%;
}

#rightBanner {
	width: 100%;
	margin-bottom: 30px;
}
#top_whatsnew li,
#top_press li {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#productBanner li{
	width: 100%;
	margin-top: 20px;
}

#bottomBanner li {
	margin-right: auto;
	margin-left: auto;
	width: 240px;
	margin-top: 20px;
}
}
#pageWrapper {
	padding-top: 0px;
}
#top_whatsnew ul,
#top_press ul {
	border-top: 1px dotted #dedede;
}
#top_whatsnew ul:last-child,
#top_press ul:last-child {
	border-bottom: 1px dotted #dedede;
}
#top_whatsnew li:first-child,
#top_press li:first-child {
	color: #555;
	font-size: 0.9em;
}
.ttl-red,
.ttl-white {
    display: block;
    overflow: hidden;
    position: relative;
}
.ttl-red p {
	color: #FFF;
	position: absolute;
	border-radius: 3px;
	top: 8px;
	right: 15px;
	line-height: 29px;
	font-size: 0.9em;
	padding-left: 50px;
	background-color: #E50012;
	background-image: url(/common/images/icon/icon-arrow_2.png);
	background-repeat: no-repeat;
	background-position: 30px 50%;
	padding-right: 35px;
}
.ttl-red p a:link,
.ttl-red p a:visited {
    color: #FFF;
}
#productBanner {
	background-image: url(/common/images/bg_main.png);
	background-repeat: repeat;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
#productBanner li {
	background-color: #FFF;
	border: 2px solid #eddfbd;
	border-radius: 5px;
	box-sizing: border-box;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 15px;
}
#productBanner h3 {
	color: #E50012;
	font-size: 18px;
	background-image: url(/common/images/header_footer/icon-gN-product.png);
	background-position: 0 50%;
    background-repeat: no-repeat;
	padding-left: 28px;
	margin-bottom: 10px;
	
}
.ttl-white p {
	color: #E50012;
	position: absolute;
	border-radius: 3px;
	top: -5px;
	left: 100px;
	line-height: 29px;
	font-size: 0.9em;
	padding-left: 50px;
	background-image: url(/common/images/icon/icon-arrow_0.png);
	background-repeat: no-repeat;
	background-position: 30px 50%;
	padding-right: 35px;
}
.ttl-white p a:link,
.ttl-white p a:visited {
    color: #E50012;
}
#productBanner h4 {
	background-color: #F7F1E2;
	text-align: center;
	width: 100%;
	border-radius: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top:10px;
	font-weight: bold;
}

#bottomBanner {
	margin-bottom: 30px;
}